<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceAddress extends Model
{
    //
    protected $table      = 'invoice_addresses';
    protected $primaryKey = 'ia_id';

    public function invoice() {
        return $this->belongsTo("App\Invoice", 'inv_id', 'inv_id');
    }
}
